package com.ff.base.enums;

import lombok.Getter;

/**
 * 布局登录类型
 *
 * @author shi
 * @date 2025/01/20
 */
@Getter
public enum LayoutLoginType {
    BEFORE(1, "前"),
    AFTER(2, "后");

    private final Integer value;
    private final String description;

    LayoutLoginType(Integer value, String description) {
        this.value = value;
        this.description = description;
    }
}
